<?php
session_start();

   include_once("../scripts/connect.php");

   $conexion=conecta_default();

   

   include_once("../scripts/session.php");

   //Validar Session



    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/



    if(!$sesion->isValida("1")){ /*Sesion invalida*/



	 header("Location: ../index.php?err=NoSesion");



    }/*no hay sesion*/



    else{



       $dato=explode("|",$_SESSION['usuario']);

       $sesion->setDatos($dato[0],$dato[1],$dato[2]);

       $sesion->setSesion();



    }

    //fin validar session



	echo"<center>";

	extract($_POST);

	



	   

	

	

	

	

$qPP = "insert into regs2(id_inver, calificados, primera, segunda, tercera, cuarta, total, _real, apagar, impuestos, pagado, fechap, cd) values('$idinver', '$calificados', '$primera', '$segunda', '$tercera', '$cuarta', '$genero', '$recibe','$recibe', '$imp', '$apagar', curdate(), '$elci')";

$rPP = mysqli_query($conexion, $qPP) or die ('ErrPP: '. mysqli_error($conexion));



echo"<center><br><br><br><br><font color=\"#000066\" size=\"+2\"><b>Las regal&iacute;as fueron dadas de alta satisfactoriamente</b></font><br>



";



?>

